/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
input[type="checkbox"] {
  visibility: visible;
}

.for-checkbox span {
  background: none;
  padding-left: 0;
}

.checkbox input[type="checkbox"] {
  margin-left: 0;
  float: none;
}

.wearing-products .product-list li .for-checkbox input[type="checkbox"] {
  left: -20px;
}

.modal .modal-signin .modal-body .custom-checkbox .for-checkbox span {
  padding-left: 5px;
}

.header .makeover-logo {
  letter-spacing: .03em;
}
.header .userarea span.user {
  width: 135px;
}

.gallery_container {
  height: 575px;
}
